{
  "id": "elena_9771",
  "name": "Elena Volkov",
  "handle": "elena",
  "gender": "female",
  "description": "short red haired female from Belarus who is a professional MMA fighter",
  "tags": [
    "athletic",
    "mixed martial arts",
    "human biomechanics",
    "nutritional science",
    "motorcycling",
    "chess",
    "espresso brewing"
  ],
  "avatar_url": "/media/elena_9771/avatar.webp?t=1769696585",
  "banner_url": "/media/elena_9771/banner.webp?t=1769696588",
  "videos": [
    "/media/elena_9771/videos/01_smile_reveal.mp4?t=1769696625"
  ],
  "images": [
    "/media/elena_9771/images/01_mid_mid_neutral.webp",
    "/media/elena_9771/images/02_image.webp",
    "/media/elena_9771/images/03_image.webp",
    "/media/elena_9771/images/04_image.webp",
    "/media/elena_9771/images/05_image.webp",
    "/media/elena_9771/images/06_image.webp",
    "/media/elena_9771/images/07_image.webp",
    "/media/elena_9771/images/08_image.webp",
    "/media/elena_9771/images/09_image.webp",
    "/media/elena_9771/images/10_image.webp",
    "/media/elena_9771/images/11_image.webp",
    "/media/elena_9771/images/12_image.webp",
    "/media/elena_9771/images/13_image.webp",
    "/media/elena_9771/images/14_image.webp",
    "/media/elena_9771/images/15_image.webp",
    "/media/elena_9771/images/16_image.webp",
    "/media/elena_9771/images/17_image.webp",
    "/media/elena_9771/images/18_image.webp",
    "/media/elena_9771/images/19_image.webp",
    "/media/elena_9771/images/20_image.webp",
    "/media/elena_9771/images/21_image.webp",
    "/media/elena_9771/images/22_image.webp",
    "/media/elena_9771/images/23_image.webp",
    "/media/elena_9771/images/24_image.webp",
    "/media/elena_9771/images/25_image.webp",
    "/media/elena_9771/images/26_image.webp",
    "/media/elena_9771/images/27_image.webp",
    "/media/elena_9771/images/28_image.webp",
    "/media/elena_9771/images/29_image.webp",
    "/media/elena_9771/images/30_image.webp",
    "/media/elena_9771/images/31_image.webp",
    "/media/elena_9771/images/32_image.webp",
    "/media/elena_9771/images/33_image.webp",
    "/media/elena_9771/images/34_image.webp",
    "/media/elena_9771/images/35_image.webp",
    "/media/elena_9771/images/36_image.webp",
    "/media/elena_9771/images/37_image.webp",
    "/media/elena_9771/images/38_image.webp",
    "/media/elena_9771/images/39_image.webp",
    "/media/elena_9771/images/40_image.webp",
    "/media/elena_9771/images/41_image.webp",
    "/media/elena_9771/images/42_image.webp",
    "/media/elena_9771/images/43_image.webp",
    "/media/elena_9771/images/44_image.webp",
    "/media/elena_9771/images/45_image.webp",
    "/media/elena_9771/images/46_image.webp",
    "/media/elena_9771/images/47_image.webp",
    "/media/elena_9771/images/49_image.webp",
    "/media/elena_9771/images/50_image.webp",
    "/media/elena_9771/images/51_image.webp"
  ],
  "created_at": "2026-01-29T07:21:57.969592-07:00",
  "dir_name": "elena_9771"
}